.u-section-1 .u-sheet-1 {
  min-height: 152px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 62px auto 11px 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 485px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 479px;
  background-image: url("images/logo1.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 38px 138px;
}

.u-section-2 .u-text-1 {
  width: 217px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 479px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-2 .u-image-1 {
    min-height: 395px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 100px;
  }

  .u-section-2 .u-text-1 {
    width: 179px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-2 .u-image-1 {
    min-height: 303px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 455px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 286px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 417px;
}

.u-section-3 .u-list-1 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 313px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-line-1 {
  width: 25px;
  transform-origin: left center 0px;
  height: 4px;
  margin: 0 211px 0 0;
}

.u-section-3 .u-image-1 {
  width: 119px;
  height: 119px;
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 17px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-line-2 {
  width: 25px;
  transform-origin: left center 0px;
  height: 4px;
  margin: 0 211px 0 0;
}

.u-section-3 .u-image-2 {
  width: 119px;
  height: 119px;
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 17px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-line-3 {
  width: 25px;
  transform-origin: left center 0px;
  height: 4px;
  margin: 0 211px 0 0;
}

.u-section-3 .u-image-3 {
  width: 119px;
  height: 119px;
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 17px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-line-4 {
  width: 25px;
  transform-origin: left center 0px;
  height: 4px;
  margin: 0 211px 0 0;
}

.u-section-3 .u-image-4 {
  width: 119px;
  height: 119px;
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 17px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 40px;
  height: 40px;
  margin: 1px 562px 30px 538px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 373px;
    grid-gap: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 463px;
    margin-left: 444px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 483px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 355px;
    margin-left: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 306px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 266px;
    margin-left: 255px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-top: 351px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 167px;
    margin-left: 161px;
  }
}